.view-admission-events table {
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid #e4e4e4 !important;
  margin-bottom: 30px;
  width: 100%;
}
.view-admission-events table tr.odd, .view-admission-events table tr.even {
  background-color: transparent;
}
.view-admission-events table tr td:first-of-type,
.view-admission-events table tr th:first-of-type {
  position: relative;
  left: 2px;
  width: 130px;
}
.view-admission-events table tr td:nth-child(2n+1),
.view-admission-events table tr th:nth-child(2n+1) {
  background-color: #f8f7f6;
}
.view-admission-events table tr td:nth-child(2n+1).active,
.view-admission-events table tr th:nth-child(2n+1).active {
  background-color: #f8f7f6;
}
.view-admission-events table td {
  padding: 0.9em 1em 0.5em;
  background-color: white;
}
.view-admission-events table tbody a {
  color: #636f00;
  font-weight: bold;
}
.view-admission-events table tbody a:hover {
  color: #2d6280;
}
.view-admission-events table tbody tr {
  border-top: transparent;
  border-bottom: 1px solid #e4e4e4;
}
.view-admission-events table thead th {
  padding: 1.6em 1em 0.7em;
  border-bottom: 1px solid #e4e4e4;
  font-size: 16px;
}
.view-admission-events table thead a {
  position: relative;
  color: #636f00;
  padding-right: 30px;
  white-space: nowrap;
}
.view-admission-events table thead a:after {
  width: 0;
  height: 0;
  display: inline-block;
  position: absolute;
  content: "";
  right: -2px;
  border-style: solid;
  border-width: 7px;
  border-color: transparent;
  bottom: -2px;
  border-top-color: #636f00;
  border-top-width: 9px;
}
.view-admission-events table thead a:hover {
  color: #2d6280;
  text-decoration: underline;
}
.view-admission-events table thead .active a {
  color: #231f20;
}
.view-admission-events table thead .active a:hover {
  color: #2d6280;
}
.view-admission-events table thead .active a[href*="asc"]:after {
  bottom: 7px;
  border-bottom-color: #636f00;
  border-bottom-width: 9px;
  border-top-color: transparent;
  border-top-width: 7px;
}
.view-admission-events table thead .active img {
  display: none;
}
.view-admission-events .view-filters {
  margin-bottom: 30px;
}
.view-admission-events .event-buttons {
  overflow: hidden;
  *zoom: 1;
}
.view-admission-events .event-buttons .event-button {
  float: left;
  cursor: pointer;
  padding: 0.5em 1em;
}
.view-admission-events .event-button {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  background-color: #ededed;
  background: -moz-linear-gradient(top, #ededed 20%, #fbfaf8 100%);
  background: -o-linear-gradient(top, #ededed 20%, #fbfaf8 100%);
  background: -webkit-linear-gradient(top, #ededed 20%, #fbfaf8 100%);
  background: linear-gradient(to bottom, #ededed 20%, #fbfaf8 100%);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFBFAF8', endColorstr='#FFEDEDED');
  color: #990000;
  margin: 2px 7px 0 1px;
  border: 2px white solid;
  border-bottom: none;
}
.view-admission-events .event-button:hover {
  background: #fbfaf8;
  color: #2d6280;
  text-decoration: underline;
}
.view-admission-events .event-button.active {
  background: #fbfaf8;
  color: #231f20;
}
.view-admission-events .event-button.active:hover {
  color: #2d6280;
}
